# osg::Texture3D::SubloadCallback Class Reference

Inheritance diagram for osg::Texture3D::SubloadCallback:

[legend]
List of all members.

## Public Member Functions

virtual void | load (const Texture3D &texture, State &state) const =0
virtual void | subload (const Texture3D &texture, State &state) const =0

## Member Function Documentation

virtual void osg::Texture3D::SubloadCallback::load | ( | const Texture3D & | texture,
|  | State & | state
| ) | const`[pure virtual]`

virtual void osg::Texture3D::SubloadCallback::subload | ( | const Texture3D & | texture,
|  | State & | state
| ) | const`[pure virtual]`

The documentation for this class was generated from the following file:

- Texture3D